docs

# SendInvoice

fun SendInvoice ( chatId: ChatId , title: String , description: String , payload: String , providerToken: String , currency: Currency , prices: List < LabeledPrice >, maxTipAmount: Int ? = null, suggestedTipAmounts: List < Int >? = null, startParameter: StartParameter ? = null, providerData: String ? = null, requireName: Boolean = false, requirePhoneNumber: Boolean = false, requireEmail: Boolean = false, requireShippingAddress: Boolean = false, shouldSendPhoneNumberToProvider: Boolean = false, shouldSendEmailToProvider: Boolean = false, priceDependOnShipAddress: Boolean = false, disableNotification: Boolean = false, protectContent: Boolean = false, replyToMessageId: MessageIdentifier ? = null, allowSendingWithoutReply: Boolean ? = null, replyMarkup: InlineKeyboardMarkup ? = null)
Content copied to clipboard

## Parameters

providerData

- JSON-ENCODED FIELD